Permalink
Browse files

Depend on mail 2.3

It does not depend on ActiveSupport >= 2.3.6
  • Loading branch information...
1 parent 0fcb429 commit 02ab4b351b78c201ec700314ee41baead4f2ae01 @mitio mitio committed Oct 28, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 smailer.gemspec
View
@@ -15,7 +15,7 @@ Gem::Specification.new do |s|
s.rubyforge_project = "smailer"
s.add_development_dependency "bundler", ">= 1.0.0"
- s.add_runtime_dependency "mail", "~> 2.2"
+ s.add_runtime_dependency "mail", "~> 2.3"
s.add_runtime_dependency "bounce_email", "~> 0.2"
s.files = `git ls-files`.split("\n")

0 comments on commit 02ab4b3

Please sign in to comment.